

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 15:51:35 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.228])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0E7pWtw071013	for <[email-masked]>;
Mon, 14 Jan 2008 15:51:33 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so807065nzb.7 for
<[email-masked]>; Sun, 13 Jan 2008 23:51:32 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr906945wfg.66.1200297092153; Sun,
13 Jan 2008 23:51:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs182496wfi; Sun,
13 Jan 2008 23:51:31 -0800 (PST)
Received: by 10.100.123.4 with SMTP id v4mr13443184anc.99.1200297090890; Sun,
13 Jan 2008 23:51:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si8031138roh.5.2008.01.13.23.51.28; Sun,
13 Jan 2008 23:51:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpIh022615; Mon,
14 Jan 2008 01:50:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14414012 for [email-masked]; Mon,
14 Jan 2008 01:50:32 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0E7oWnb001932 for
<[email-masked]>; Mon, 14 Jan 2008 01:50:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0E7oPU4019078 for
<[email-masked]>; Mon, 14 Jan 2008 01:50:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0E7oPjo023328 for
<[email-masked]>; Mon, 14 Jan 2008 01:50:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0E7oPbp023327 for [email-masked]; Mon, 14 Jan 2008 01:50:25 -0600
Date: Mon, 14 Jan 2008 01:50:25 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=99 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801130206
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

373
FXPQ60 PGUM 140750
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
550 PM CHST MON JAN 14 2008

.SYNOPSIS...SATELLITE AND RADAR SHOWS ISOLATED SHOWERS WEST AND
SOUTHEAST OF GUAM LATE THIS AFTERNOON.

&&

.DISCUSSION...
LITTLE CHANGE FROM PREVIOUS DISCUSSIONS. NUMERICAL MODELS SUGGEST
TRADE-WIND CONDITIONS OVER THE REGION AS A BROAD AREA OF HIGH
PRESSURE DWELLS NORTHWARD OF THE MARIANAS OVER THE NEXT 48 TO
72 HOURS. EXPECT MODERATE TO FRESH TRADES TO LAST THROUGH THE
FORECAST PERIOD.

&&

MARINE...
MADE CHANGES FOR THE MARINE GRIDS...MODIFIED TRADE-WIND GENERATED
SWELLS AND UPDATED THE ARRIVAL TIME FOR THE EXPECTED NORTH SWELLS.
OBVIOUSLY...TRADE-WIND WAVES AND SWELLS WILL REMAIN AT 5 TO 7 FEET
WHICH WILL KEEP RIP RISK HEIGHTS AT MODERATE-LEVELS FOR THE NEXT
SEVERAL DAYS. SURF HEIGHTS WILL REMAIN BELOW ADVISORY
CRITERIA...THEREFORE EXPECT A FEW SMALL BUMPS ALONG EAST AND
NORTHEAST SHORES OVER THE NEXT COUPLE DAYS.

&&

.EASTERN MICRONESIA...
GFS AND UKMET SHOW HAVE SHIFTED GEARS A BIT SINCE 24 HOURS AGO...
WEAKENING THE TRADE-WIND CONVERGENCE SOMEWHAT AND PUSHING IT
SOUTHWARD THE NEXT COUPLE OF DAYS. AS A RESULT...SCATTERED SHOWERS
END AT POHNPEI BY TUE MORNING AND AT MAJURO BY WED MORNING. KOSRAE
PICKS UP SCT SHWRS TONIGHT THROUGH WED NIGHT...WHEN GFS PUSHES THE
BAND JUST SOUTH OF THERE. KEPT ISOL FOR THU THU-SAT AT KOSRAE...BUT
SHOWERS REMAIN CLOSE TO SOUTH SO WILL HAVE TO WATCH FUTURE MODEL
RUNS. NO REAL CHANGE TO THE SURF FORECAST...WITH HAZ SURF MOST OF
THE WEEK.

&&

.WESTERN MICRONESIA...
DISTURBANCE DEVELOPING ON THE NEAR-EQ TROUGH IS FCST TO MOVE WEST
THE NEXT FEW DAYS AND DEVELOP A CIRCULATION. IT SHOULD BRING SHOWERS
TO CHUUK THRU TUE NIGHT...WITH LOCALLY HEAVY RAIN AND ISOL THUNDER
POSSIBLE TONIGHT. FURTHER WEST...KOROR AND YAP SHOULD SEE SCT SHWRS
AND ISOL THUNDER MOST OF THE WEEK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

BAQUI/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.